Bug 433972 - gmpc failed massrebuild attempt for GCC 4.3
gmpc failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gmpc (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Reber
Fedora Extras Quality Assurance
:
Depends On:
Blocks: gcc43errors
  Show dependency treegraph
 
Reported: 2008-02-22 07:51 EST by Jesse Keating
Modified: 2013-01-09 21:46 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-26 07:14:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 07:51:25 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=436024
Exit code was 1, check the build.log for the failed buildArch task.
Comment 1 Tyler Owen 2008-02-22 09:10:32 EST
Errors in ppc64 build.log:
/usr/bin/ld: misc.o(.text+0x460): unresolvable R_PPC64_REL24 relocation against
symbol `mpd_data_get_next_real'
/usr/bin/ld: misc.o(.text+0x4bc): unresolvable R_PPC64_REL24 relocation against
symbol `mpd_data_get_next_real'
/usr/bin/ld: final link failed: Nonrepresentable section on output
collect2: ld returned 1 exit status
Comment 2 Adrian Reber 2008-02-26 07:14:49 EST
libmpd was fixed and rebuilt; then gmpc was rebuilt successfully

Note You need to log in before you can comment on or make changes to this bug.